#include "bits/stdc++.h"
#define puba push_back
#define mapa make_pair
#define ff first
#define ss second
#define bend(_x) (_x).begin(), (_x).end()
#define szof(_x) ((int) (_x).size())

using namespace std;
typedef long long ll;
typedef double dbl;
typedef unsigned int ui;
typedef unsigned long long ull;
typedef pair <int, int> pii;
typedef pair <long long, long long> pll;

ll n, m;

int main() {    
    freopen("division.in", "r", stdin);
    freopen("division.out", "w", stdout);

    cin >> n >> m;

    cout << (n / m + 1) * m << endl; 

    return 0;
}